

/* Border with 100% Transparency */

.border-1{
border: 2px solid rgba(252, 48, 48, 0)
}


.border-2{
border: 2px solid rgba(0, 42, 228, 0)
}

.border-3{
border: 2px solid rgba(21, 240, 112, 0)
}


/* Border active on Hover */

.border-1:hover{
border: 2px solid rgba(252, 48, 48, 1)
}



.border-2:hover{
    border: 2px solid rgba(0, 42, 228, 1)
    }


    
.border-3:hover{
    border: 2px solid rgba(21, 240, 112, 1)
    }
    